Bug 159177 - bad wording in IIIMF section
bad wording in IIIMF section
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Tammy Fox
http://fedoraproject.org/wiki/DocsPro...
:
Depends On:
Blocks: fc-relnotes-traqr
  Show dependency treegraph
 
Reported: 2005-05-30 21:25 EDT by Bill Nottingham
Modified: 2014-03-16 22:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-31 19:13:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2005-05-30 21:25:06 EDT
Description of problem, bug, incorrect information, or enhancement request:


...
Filepath changes
...
Should probably be 'file path'

...
 The name and locations of some files in the iiimf packages have changed.
...
Should be 'names and locations'.



Version of release notes this bug refers to:

Fedora Core 4 final release
Comment 1 Karsten Wade 2005-05-31 19:13:15 EDT
Fixed, may make release, thanks.

Note You need to log in before you can comment on or make changes to this bug.